# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libkate-docs
pkgbase = libkate
xdata = pkgtype=split
pkgver = 0.4.1-11
pkgdesc = A karaoke and text codec for embedding in ogg - developer documentation
url = https://wiki.xiph.org/OggKate
builddate = 1731801262
packager = Carl Smedstad <carsme@archlinux.org>
size = 1949559
arch = x86_64
license = BSD
makedepend = libpng
makedepend = libogg
